button {
	height: 40px;
	padding: 10px 20px;
	border: none;
	background: #222935;
	color: white;
	font-size: 16px;
	font-weight: 400;
	border-radius: 5px;
	cursor: pointer;
	font-family: 'Apercu';
}
button:hover {
    background-color: #26C17E;
}